kiss_fft_cpx Struct Reference

`#include <pcl/common/fft/kiss_fft.h>`

## Public Attributes

kiss_fft_scalar | r
kiss_fft_scalar | i

## Detailed Description

Definition at line 57 of file kiss_fft.h.

## Member Data Documentation

kiss_fft_scalar kiss_fft_cpx::i

Definition at line 59 of file kiss_fft.h.

kiss_fft_scalar kiss_fft_cpx::r

Definition at line 58 of file kiss_fft.h.

Referenced by pcl::CRHAlignment< PointT, nbins_ >::computeRollAngle().

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/common/fft/kiss_fft.h